<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Manila Property Expert</title>

  <link rel="stylesheet" href="main.css" />
</head>
<body>
  <header>
    <div class="content">
      <h1>MANILA <span> PROPERTY </span> EXPERT</h1>
      <h2>COMING SOON</h2>
      <div class="countdown">00 : 00 : 00 : 00</div>
    </div>
  </header>
  <script src="main.js"></script>
</body>
</html>